Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 13:00:36 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sherin                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  sherin Bot:  Hi Sherin ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:52 PM, 08th Apr                   Sohaib                   Hi  sherin,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:53 PM, 08th Apr                     sherin                    I requested for a return of my order 2 weeks back..but no one has collected it yet!           04:53 PM, 08th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:54 PM, 08th Apr                     sherin                    Sure           04:54 PM, 08th Apr                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           04:55 PM, 08th Apr                   Sohaib                   Hi sherin, I'm not getting a response from you. Are we still connected?           04:56 PM, 08th Apr                     sherin                             04:56 PM, 08th Apr                     sherin                    8244149184           04:57 PM, 08th Apr                   Sohaib                   IS this your correct contact number : +96598084058           04:58 PM, 08th Apr                     sherin                    Yes           04:58 PM, 08th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:59 PM, 08th Apr                   Sohaib                   we will do our the best to arrange collection  very soon           04:59 PM, 08th Apr                     sherin                    Ok           05:00 PM, 08th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:00 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2373352